GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- z

### - s -

- Scale : vtkGDCMImageReader
- SegmentAlgorithmName : gdcm::Segment
- SegmentAlgorithmType : gdcm::Segment
- SegmentDescription : gdcm::Segment
- SegmentLabel : gdcm::Segment
- SegmentNumber : gdcm::Segment
- Segments : gdcm::SegmentWriter , gdcm::SegmentReader
- Selection : gdcm::Sorter
- Separator : gdcm::ApplicationEntity , gdcm::PersonName
- SequenceLengthField : gdcm::SequenceOfItems
- SeriesDescription : vtkMedicalImageProperties
- SeriesInstanceUID : vtkRTStructSetProperties
- SeriesNumber : vtkMedicalImageProperties
- Shift : vtkGDCMImageReader
- SingleSerieUIDFileSetHT : gdcm::SerieHelper
- Slice : vtkImageColorViewer
- SliceOrientation : vtkImageColorViewer
- SliceThickness : vtkMedicalImageProperties
- SOPInstanceUID : vtkRTStructSetProperties
- SortFunc : gdcm::Sorter
- StationName : vtkMedicalImageProperties
- Stream : gdcm::Writer
- StructureSetDate : vtkRTStructSetProperties
- StructureSetLabel : vtkRTStructSetProperties
- StructureSetName : vtkRTStructSetProperties
- StructureSetTime : vtkRTStructSetProperties
- StudyDate : vtkMedicalImageProperties
- StudyDescription : vtkMedicalImageProperties
- StudyID : vtkMedicalImageProperties
- StudyInstanceUID : vtkRTStructSetProperties
- StudyTime : vtkMedicalImageProperties
- SurfaceCount : gdcm::Segment
- Surfaces : gdcm::Segment
- SyngoDTField : gdcm::CSAElement